# Generated by Django 3.2.14 on 2022-07-21 10:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='car',
            options={'verbose_name': 'Название авто', 'verbose_name_plural': 'Названия авто'},
        ),
        migrations.AlterModelOptions(
            name='country',
            options={'verbose_name': 'Название страны', 'verbose_name_plural': 'Названия стран'},
        ),
        migrations.AlterField(
            model_name='car',
            name='brand',
            field=models.CharField(choices=[('TMC', 'Toyota'), ('FMC', 'FORD'), ('HVL', 'Haval'), ('KIA', 'Kia'), ('JLR', 'Land Rover'), ('VAG', 'Volkswagen'), ('FNV', 'Ferrari'), ('RNO', 'Renault'), ('VLV', 'Volvo'), ('SAT', 'Seat'), ('SKD', 'Skoda'), ('DAC', 'Dacia'), ('TGZ', 'TaGAZ')], default='TMC', max_length=10, verbose_name='Марка авто'),
        ),
    ]
